
/* ****************** 상단 바  ****************** */

.layout_72580_ {min-width:320px;}
.layout_72580_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_72580_ {min-width:1200px;}
}
.layout_72580_ {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0 20px;}
.layout_72580_:after {content:''; display:block; clear:both;}
.layout_72580_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_72580_.grid_11 > [class^=container_] {width:50%;}
.layout_72580_.grid_41 > .container_1 {width:80%;}
.layout_72580_.grid_41 > .container_2 {width:20%;}
.layout_72580_.grid_31 > .container_1 {width:75%;}
.layout_72580_.grid_31 > .container_2 {width:25%;}
.layout_72580_.grid_21 > .container_1 {width:66.6666%;}
.layout_72580_.grid_21 > .container_2 {width:33.3333%;}
.layout_72580_.grid_12 > .container_1 {width:33.3333%;}
.layout_72580_.grid_12 > .container_2 {width:66.6666%;}
.layout_72580_.grid_13 > .container_1 {width:25%;}
.layout_72580_.grid_13 > .container_2 {width:75%;}
.layout_72580_.grid_14 > .container_1 {width:20%;}
.layout_72580_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_72580_ {padding:0;}
	.layout_72580_ > div {width:100% !important;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_72581_ {display:none;}
	.favorite_72581_ a {display:inline-block; position:relative; top:-3px; height:40px; line-height:40px; font-size:12px; color:#eeeeee;}
	.favorite_72581_ a:hover {color:#ffffff;}
	.favorite_72581_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_72581_ {display:block;}
	}
	@media \0screen{
		.favorite_72581_ {display:block;}
	}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72582_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_72582_ > div {}
.layout_72582_ > div:after {content:''; display:block; clear:both;}
.layout_72582_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72582_ > div > .container_1 {width:25%;}
.layout_72582_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_72582_ > div > .container_1 { width:100%; }
	.layout_72582_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72582_ {min-width:1200px;}
}

/* ****************** 로고 + 모바일 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_72583_ {position:relative; padding:0 10px;}
.logo_72583_ * {box-sizing:border-box;}
.logo_72583_ h1 {display:table; width:100%; margin:0; padding:0;}
.logo_72583_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_72583_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_72583_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:280px; height:80px; line-height:22px; margin-top:-15px; padding:4px;
	border-radius:4px; background:#ffffff; text-align:center;
}
.toggle_72583_.use {display:block;}
.toggle_72583_:before {display:inline-block; font-family:"icomoon_header"; font-size:21px; font-weight:normal; color:#000000; line-height:22px;}
.toggle_72583_.on:before {color:#bbbbbb;}

#farmBoxTel {display:none;}

.toggleGnb_72583_ {right:45px;}
.toggleGnb_72583_:before {content:'\e602';}

.toggleLnb_72583_ {right:10px; width:auto; padding-left:7px; padding-right:10px; font-size:16px; font-weight:bold; color:#000000; vertical-align:middle;}
.toggleLnb_72583_.on {color:#bbbbbb;}
.toggleLnb_72583_:before {content:'\e601'; margin-right:8px; vertical-align:middle;}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_72583_ {display:block;}

@media (min-width:1024px){
	.logo_72583_ {padding:0; border-bottom:none;}
	.toggle_72583_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_72583_ {padding:0; border-bottom:none;}
	.toggle_72583_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션  ****************** */

.lnb_72584_ {font-size:0;}
.lnb_72584_ * {box-sizing:border-box;}
.lnb_72584_ ul {margin:0; padding:0; list-style:none;}
.lnb_72584_ a {display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none; white-space:nowrap;}
.lnb_72584_ .dep1 > li > a {
	padding:0 15px 0 30px; background:#4f555a; font-size:14px; color:#ffffff;
}
.lnb_72584_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#ffffff;
}
.lnb_72584_ .dep2 > li > a {
	padding:0 15px 0 40px; border-bottom:1px solid #e1e1e1; background:#ffffff; font-size:13px; color:#5a5a5a;
}
.lnb_72584_ .dep2 > li.on > a,
.lnb_72584_ .dep2 > li:hover > a {background:#efefef;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_72584_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_72584_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_72584_ .dep1 > li:hover {z-index:610;}
	.lnb_72584_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; background:#ffffff; box-shadow:1px 1px 5px rgba(0,0,0,0.3);
	}
	.lnb_72584_ .dep1 > li:hover > div {display:block;}
	.lnb_72584_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; font-size:16px; font-weight:600; color:#000000; text-align:center;
		-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	.lnb_72584_ .dep1 > li.on > a,
	.lnb_72584_ .dep1 > li:hover > a {color:#016dab;}
	.lnb_72584_ .dep1 > li > a:before {display:none;}
	.lnb_72584_ .dep1 > li > a:after {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:12px; margin-top:-6px; background:#000000; opacity:.5;}
	.lnb_72584_ .dep1 > li:first-child > a:after {display:none;}

	/* dep2 */
	.lnb_72584_ .dep2 > li {border-bottom:1px solid #bbbbbb;}
	.lnb_72584_ .dep2 > li > a {
		height:auto; line-height:normal; padding:10px 25px;
		border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); background:#ffffff;
		font-size:14px; color:#4baad3; letter-spacing:0.05em;
		-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	.lnb_72584_ .dep2 > li.on > a,
	.lnb_72584_ .dep2 > li:hover > a {background:#eeeeee; color:#4baad3;}

	/* dep1 triangle */
	.lnb_72584_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:0; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent; border-top:8px solid #016dab;
	}
	.lnb_72584_ .dep1 > li.on:before {display:block;}
	.lnb_72584_ .lnbLamp{
		display:block; position:absolute; left:0; top:0; width:0; height:3px; background:#016dab;
		transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_72584_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_72584_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_72584_ .dep1 > li:hover {z-index:610;}
	.lnb_72584_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; background:#ffffff; box-shadow:1px 1px 5px rgba(0,0,0,0.3);
	}
	.lnb_72584_ .dep1 > li:hover > div {display:block;}
	.lnb_72584_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; font-size:16px; font-weight:600; color:#000000; text-align:center;
		-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	.lnb_72584_ .dep1 > li.on > a,
	.lnb_72584_ .dep1 > li:hover > a {color:#016dab;}
	.lnb_72584_ .dep1 > li > a:before {display:none;}
	.lnb_72584_ .dep1 > li > a:after {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:12px; margin-top:-6px; background:#000000; opacity:.5;}
	.lnb_72584_ .dep1 > li:first-child > a:after {display:none;}

	/* dep2 */
	.lnb_72584_ .dep2 > li {border-bottom:1px solid #bbbbbb;}
	.lnb_72584_ .dep2 > li > a {
		height:auto; line-height:normal; padding:10px 25px;
		border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); background:#ffffff;
		font-size:14px; color:#4baad3; letter-spacing:0.05em;
		-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	.lnb_72584_ .dep2 > li.on > a,
	.lnb_72584_ .dep2 > li:hover > a {background:#eeeeee; color:#4baad3;}

	/* dep1 triangle */
	.lnb_72584_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:0; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent; border-top:8px solid #016dab;
	}
	.lnb_72584_ .dep1 > li.on:before {display:block;}
	.lnb_72584_ .lnbLamp{
		display:block; position:absolute; left:0; top:0; width:0; height:3px; background:#016dab;
		transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72586_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72586_ > div:after {content:''; display:block; clear:both;}
.layout_72586_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72586_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_72587_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_72587_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_72587_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_72587_ li:first-child:before {display:none;}
.fnb_72587_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_72587_ li a:hover {text-decoration:underline;}
.fnb_72587_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_72588_ {padding:0 10px;}
.footer_info_72588_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_72588_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_72588_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_72588_ li:first-child {padding-left:0;}
.footer_info_72588_ li:first-child:before {display:none;}
.footer_info_72588_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
